@charset "utf-8";

/* ---------------------------------------------
  sec_margin
--------------------------------------------- */
.sec01 {
    padding-top: 10rem;
    padding-bottom: 8rem;
}

.sec02, .sec03, .sec04, .sec05, .sec06 {
    padding-top: 10rem;
    padding-bottom: 10rem;
}

.sec07 {
    padding-top: 10rem;
    padding-bottom: 12rem;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.sec01 {
    padding-top: 8rem;
    padding-bottom: 4rem;
	}
	
	
.sec01, .sec01, .sec01, .sec01 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.sec07 {
    padding-top: 6rem;
    padding-bottom: 6rem;
 }
	
}


/* ---------------------------------------------
  bg_settings
--------------------------------------------- */
.bg-01 {
  background: url('./img/bg-01.jpg') repeat top center;
  background-size: cover;
}

.bg-02 {
  background: url('./img/bg-02.jpg') repeat top center;
  background-size: cover;
}

.bg-03 {
  background: url('./img/bg-03.jpg') repeat top center;
  background-size: cover;
}

.bg-03.lower_bottom{
	margin-top:0;
}

.bg-04 {
  background: url(./img/bg-04.jpg) no-repeat top center, #eff6fc;
  background-size: cover;
  padding-bottom: 6rem;
}

.bg-06 {
  background: url('./img/bg-06.jpg') repeat top center;
  background-size: cover;
}

.bg-07 {
  background: url('./img/bg-07.jpg') repeat top -300px center;
  background-size: cover;
}


@media screen and (max-width: 767px) {

	.bg-03.lower_bottom{
	margin-top: 0;
}
	.sec02, .sec03, .sec04, .sec05, .sec06 {
		padding-top: 6rem;
		padding-bottom: 6rem;
	}	

	.bg-04 {
	    background: #E6F2F7 url(./img/bg-04.jpg) no-repeat top center;
	    background-size: 100% auto;
	}	

	.bg-04 .btn-web{
		margin-bottom: 3rem;
	}

	.bg-04 .btn-tel{
	margin-top:0;
}
}


/* ---------------------------------------------
  acc
--------------------------------------------- */
.acc-more-btn {
	max-width: 46rem;
	width: 100%;
	margin: var(--s5) auto;
	position: relative;
}
.acc-more-btn span {
	width: 100%;
	padding: 2rem 6rem 2rem 3rem;
	border: .2rem solid #E8E8E8;
	border-radius: 4rem;
	background: url('./img/acc-off.svg') no-repeat 95% center #F1F1F1;
	display: block;
	text-align: center;
	transform: translate(0, 0);
	transition: transform 0.3s;
	cursor: pointer;
	z-index: 1;
}

.acc-more-btn:hover span {
	opacity:.6;
}
.acc-more-btn.is-open span {
	background: url('./img/acc-on.svg') no-repeat 95% center #F1F1F1;
}
.more-content {
	display: none;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.acc-more-btn {
		margin-right: var(--s1);
	}
	.acc-more-btn span {
		transition: inherit;
		transform: none;
	}
	.acc-more-btn:hover span {
		transform: none;
	}
}


/* ---------------------------------------------
sec05
--------------------------------------------- */
.title-catch {
	padding: 2rem 0 1.6rem;
	font-size: 2rem;
	font-weight: 700;
	color: var(--site-color03);
	text-align: left;
	line-height: 1.5;
	margin-bottom: 2rem;
	border-bottom: 1px solid #707070;
	display: flex;
	align-items: center;
}

.title-catch a{
	padding: 0 var(--s4) 0 0;
	text-decoration: none;
	background: url(./img/arrow-01-blg-right.svg) no-repeat center right / auto 0.8em;
	color: var(--site-color03);
}

.title-catch a:hover{
	opacity:.6;
}

.title-catch span {
	font-size: 1.6rem;
}


/* ---------------------------------------------
sec06
--------------------------------------------- */
/*------------------------------------------
    2box column settings
*/
.column-medium {
    padding: var(--s4);
}
.twb-box-full {
    width: calc(100% + var(--s8));
    margin-left: calc(var(--s4) * -1);
}

.sec07 .column-medium {
    background: #EDF1F6;
    padding: 3rem 2rem;
}

.sec07 .twb-title-catch {
	padding: 0 0rem 2rem;
	margin-bottom: 1.5rem;
	font-size: 2.4rem;
	font-weight: 700;
	color: var(--site-color03);
	text-align: center;
	line-height: 1.5;
	border-bottom: 2px solid #e5e5e5;
	display: grid;
	align-items: center;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .column-medium {
        padding: var(--s2);
    }
    .twb-box-full {
        width: calc(100% + var(--s4));
        margin-left: calc(var(--s2) * -1);
    }

	.sec07 .twb-title-catch {
	font-size: 2rem;
	}
}
.twb-title-catch {
	padding: 0 0 1.5rem 0;
	margin-bottom: 1.5rem;
	font-size: 2.2rem;
	font-weight: 700;
	color: var(--site-color03);
	text-align: left;
	line-height: 1.5;
	border-bottom: 2px solid #E5E5E5;
	display: grid;
	align-items: center;
}

.twb-title-catch a {
	text-decoration:none;
	display: block;
	padding:0 var(--s4) 0 0;
	text-decoration: none;
	color: #1e4fa3;
	background: url(./img/arrow-01-bk-right.svg) no-repeat center right / auto 1.5rem;
}

.twb-title-catch a:hover{
	opacity:.6;
}

.twb-title-catch span {
	font-size: 1.6rem;
}

/* ---------------------------------------------
まとめBOX
--------------------------------------------- */
.conclusion-box-frame {
	margin-top: 5rem;
	padding: var(--s5) var(--s4) var(--s4) var(--s4);
	background: #eff6fc;
	position: relative;
	border: 1px solid #ffffff;
}

.conclusion-box-frame::after {
    /* content: ""; */
    width: calc(100% + 0.5rem);
    height: calc(100% + 0.5rem);
    background-color: #EDF1F6;
    position: absolute;
    right: -.5rem;
    bottom: -.5rem;
    z-index: -1;
}

.conclusion-box-ttl {
	position: relative;
}
.conclusion-box-ttl__icon-frame {
	position: absolute;
	left: 0;
	bottom: 1rem;
	z-index: 10;
}
.conclusion-box-ttl__icon {
	width: 4rem;
	height: 6rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.conclusion-box-ttl__icon span {
	color: #fff;
	font-size: 2.1;
}

.conclusion-box-ttl::before {
	content: "";
	width: 39px;
	height: 60px;
	background: url('./img/icon-head-point.svg') no-repeat center center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 20%;
	transform: translateY(-50%);
}

.conclusion-box-ttl__text {
	padding-top: var(--s2);
	padding: 0 0 var(--s3) var(--s7);
	margin-left: 0;
	font-size: 2.6rem;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 2rem;
	border-bottom: 2px solid #2287FF;
}

.conclusion-box-catch {
	font-size: 2.2rem;
	color: var(--site-color03);
	font-weight: 700;
	line-height: 1.8;
	margin-bottom: 1rem;
}

.conclusion-box-content {
	z-index: 5;
}
.conclusion-box-content .btn-internal { 
	margin: var(--s6) auto var(--s3);
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.conclusion-box-frame {
		background-size: 40% auto;
		padding: 2rem;
	}
	.conclusion-box-ttl__icon-frame {
		top: -3.2rem;
		left: -3.6rem;
		bottom: inherit;
	}
	.conclusion-box-ttl__icon {
		width: 6rem;
		height: 6rem;
	}
.conclusion-box-ttl::before {
	content: "";
	width: 39px;
	height: 60px;
	background: url('./img/icon-head-point.svg') no-repeat center center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
	
	.conclusion-box-ttl__text {
		margin-left: 0;
		font-size: 2.2rem;
		padding-left: 6rem;
		padding-top: var(--s1);
		padding-bottom: var(--s2);
	}
	.l-onb-conclusion-img {
		width: 36%;
	}
.conclusion-box-catch {
font-size: 2rem;
}
	
}

/* ---------------------------------------------
バナー
--------------------------------------------- */
.pc-fix-banner02 {
    width: 20rem;
    position: fixed;
    right: 0;
    bottom: 15rem;
    z-index: 50;
	opacity: 0;
	pointer-events: none;
	transition: 0.2s;   
}
.pc-fix-banner02.js-show {
	opacity: 1;
	pointer-events: initial;
}

.pc-fix-banner02 a {
    color: #fff;
    text-decoration: none;
    display: block;
}
.pc-fix-banner02 a:hover {
    opacity: .7;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .pc-fix-banner02 {
        display: none;
    }
}

/* ---------------------------------------------
SPバナー
--------------------------------------------- */
.sp-fix-banner05 {
    display: none;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .sp-fix-banner05 {
        display: block;
        width: 100%;
        position: fixed;
        right: 0;
        bottom: 0;
        z-index: 50;
    }
    .sp-fix-banner05 a {
        color: #fff;
        text-decoration: none;
        display: block;
        position: relative;
    }
    .sp-fix-banner05 a:hover {
        opacity: .7;
    }
}

/* ---------------------------------------------
下層_追加パーツ
--------------------------------------------- */
.icon-head02 {
	margin-top: var(--s4);
	margin-bottom: var(--s4);
	padding: var(--s3) var(--s2) var(--s3) var(--s8);
	line-height: 1.5;
	font-size: 2.8rem;
	font-weight: 700;
	background-color: #fff;
	position: relative;
}

.icon-head02::after {
    content: "";
    width: calc(100% + 0.5rem);
    height: 100%;
    background-image: linear-gradient(180deg, #2287ff, #0637a0);
    position: absolute;
    right: -0.5rem;
    bottom: -0.5rem;
    z-index: -1;
}
.icon-head02::before {
	content: "";
	width: 39px;
	height: 60px;
	background: url('./img/icon-head-point.svg') no-repeat center center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.icon-head02 {
		margin-left: 0;
		padding: var(--s2) var(--s2) var(--s2) var(--s7);
		font-size: 1.8rem;
	}
	.icon-head02::before {
		content: "";
		width: 4rem;
		height: 5rem;
		left: 0;
		background-size: contain;
	}
}

/* ---------------------------------------------
目次
--------------------------------------------- */
.onb-index02-frame {
    width: 100%;
}
.onb-index02-wrap {
    margin: var(--s6) auto;
    padding: var(--s5) var(--s5) var(--s1) var(--s5);
    background-color: var(--site-color09);
    position: relative;
    max-width: 860px;
}
.onb-index02-title {
    padding: 0.5rem 0 0.5rem var(--s2);
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1;
    position: relative;
    border-left: 5px solid #2287FF;
}
.onb-index02-chapter {
    padding: var(--s2) var(--s2) var(--s2) var(--s4);
    font-weight: 700;
    counter-reset: number 0;
}
#toc ul.onb-index02-chapter li {
    position: relative;
}
#toc ul.onb-index02-chapter li:not(.onb-index02-chapter-h-three)::before {
    counter-increment: number 1;
    content: counter(number, decimal-leading-zero);
    color: #0637A0;
    position: absolute;
    top: -4px;
    font-size: 2rem;
    left: -1.8em;
}
#toc ul li.onb-index02-chapter-h {
    margin: 0 0 0 var(--s1);
    font-size: 100%;
    line-height: 2.4;
    position: relative;
}
#toc ul li.onb-index02-chapter-h a {
    display: block;
    text-decoration: none;
    font-size: 1.6rem;
}
#toc ul li.onb-index02-chapter-h-two {
    margin-left: var(--s1);
    position: relative;
}
#toc ul li.onb-index02-chapter-h-three {
    margin-left: var(--s4);
    position: relative;
}
#toc ul li.onb-index02-chapter-h-two::before,
#toc ul li.onb-index02-chapter-h-three::before {
    position: absolute;
    top: 0;
    left: -1.8em;
}
#toc ul li.onb-index02-chapter-h-three::before {
    content: "└";
}
/*----------------------------------------------
	more content settings
*/
#toc.onb-index02-gradation {
    margin-top: 1.4rem;
    height: auto;
    max-height: 12rem;
    overflow: hidden;
    transition: max-height 1s;
    border-top: 2px solid #dbdbdb;
    position: relative;
}
#toc.onb-index02-gradation::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    transition: 0.3s;
    background: linear-gradient(to bottom, transparent 0%, var(--site-color09) 100%);
}
#toc.onb-index02-gradation.is-open::after {
    display: none;
}
.onb-index02-btn {
    max-width: 32rem;
    margin: 2rem auto 0 auto;
    position: relative;
    z-index: 5;
}
.onb-index02-btn span {
    width: 100%;
    margin: var(--s5) auto;
    padding: 2rem 6rem 2rem 3rem;
    border: .2rem solid #acacac;
    border-radius: 4rem;
    background: url('./img/acc-off.svg') no-repeat 95% center #fff;
    display: block;
    text-align: center;
    transform: translate(0, 0);
    transition: transform 0.3s;
    cursor: pointer;
    font-weight: 700;
    z-index: 1;
}
.onb-index02-btn::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #b4b4b4;
    border-width: 0 1px 1px 0;
    transform: translate(.8rem, .8rem);
    border-radius: 4rem;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.onb-index02-btn:hover span {
    transform: translate(.8rem, .8rem);
}
.onb-index02-btn.is-open span {
    background: url('./img/acc-on.svg') no-repeat 95% center #fff;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {

	.onb-index02-title {
    font-size: 1.8rem;
}
.onb-index02-wrap{
	padding: 2rem;
	margin: 3rem 0;
}
	
    #toc .onb-index02-chapter {
        padding-left: var(--s4);
    }    
    .onb-index02-btn:hover span {
        transform: none;
        margin: 2rem 0;
    }
}

/* ---------------------------------------------
sec04
--------------------------------------------- */
.column-medium {
    padding: var(--s4);
    background: #fff;
}


.onb-box-full {
    width: calc(100% + var(--s8));
    margin-left: calc(var(--s4) * -1);
}

.onb-iconbox04-frame {
	padding: var(--s2);
	background-color: #f8f8f8;
	position: relative;
	margin-top: 3rem;
	gap: var(--s2);
}
.onb-iconbox04-catch {
	min-height: 3.5rem;
	padding-top: 1rem;
	font-size: 2rem;
	font-weight: 700;
	color: #1e4fa3;
	margin-bottom: 1rem;
	line-height: 1.5;
	background-size: 4rem auto;
}
.onb-iconbox04-caption {
	text-align-last: left;
	margin-top: 2rem;
}
 
.onb-listbox-area {
    margin: 2rem 0 3rem;
    padding: 0 var(--s5);
    position: relative;
}
.onb-listbox-title {
    margin-top: -5rem;
    text-align: center;
}
.onb-listbox-title span {
    padding: .8rem;
    color: #fff;
    background-color: var(--site-color03);
    display: inline-block;
}
.onb-listbox-subtitle {
    text-align: center;
    font-weight: 700;
}
.onb-listbox-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.onb-listbox-list li {
    padding-left: var(--s3);
    width: 23.3%;
    line-height: 1.5;
    background: url('./img/icon-circle.svg') no-repeat center left;
    background-size: .9rem .9rem;
    font-size: 16px;
    font-weight: bold;
}
.onb-listbox-list li span {
    margin-right: var(--s1);
    display: block;
    text-align: center;
}

.m-title03 {
	margin: 5rem;
	text-align: center;
	font-size: 2.6rem;
	font-weight: bold;
	color: #0E263F;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .onb-listbox-area {
        margin: 0;
        padding: var(--s2) var(--s2) var(--s2) var(--s2);
    }

	.onb-listbox-list {
    width: 100%;
    display: flex;
    flex-direction: column;
}
	
    .onb-listbox-list li {
        font-size: 1.5rem;
        width: 100%;
    }
    .onb-listbox-list--three li {
        width: calc((100% - var(--s2)) / 2);
    }
    .onb-listbox-title {
        margin: -5rem auto 0 auto;
        padding: var(--s2);
        font-size: 1.8rem;
        text-align: center;
    }

	.onb-iconbox04-frame {
	margin-top: 5rem;
}
	.m-title03{
		margin: 3rem 0;
		font-size: 2.2rem;
	}

	.onb-iconbox04-catch {font-size: 2rem;}
	
}

.onb-iconbox02-frame {
	padding: var(--s3) var(--s4);
	background-color: #eff6fc;
	margin-top: 2rem;
}
.onb-iconbox02-catch {
	padding: 0 0 2rem;
	text-align: center;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.5;
	background-size: 3rem auto;
	color: #0637A0;
}
.onb-iconbox02-caption {
	text-align-last: left;
}
 

.l-onb-flex-table {
	display: flex;
}
.onb-flex-table {
	border-collapse: collapse;
}
.onb-flex-table th,
.onb-flex-table td {
	padding: var(--s2);
	font-size: 15px;
	word-break: break-all;
}
.onb-flex-table th {
	width: 34%;
	vertical-align: middle;
	font-weight: bold;
	text-align: center;
	border-bottom: 3px solid #84a3bc;
	background-color: #fff;
}
.onb-flex-table td {border-bottom: 2px solid #cac8c8;background-color: #fff;}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.l-onb-flex-table {
		flex-direction: column;
	}
	.onb-flex-table + table {
		margin-top: -1px;
	}
	.onb-iconbox02-frame{
		padding: 2rem;
	}
	.onb-iconbox02-catch {
	padding: 0 0 1rem;
}
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .column-medium {
        padding: var(--s2);
    }

	.sec06 .column-medium {
		padding: var(--s3) var(--s2);
		margin-top: 2rem;
	}
	
    .onb-box-full {
        width: calc(100% + var(--s4));
        margin-left: calc(var(--s2) * -1);
    }
}

.sec04 .column-medium{
	padding-bottom: var(--s6);
	padding-top: 0;
	margin-bottom: 4rem;
}

.onb-icon-title-frame {
	padding: var(--s4) var(--s2) var(--s2);
	background-image: linear-gradient(90deg, #0e263f, #0e263f);
	position: relative;
}
.onb-icon-title-icon {
	width: 15rem;
	height: 15rem;
	overflow: hidden;
	position: absolute;
	display: flex;
	align-items: center;
	top: 8%;
	left: 5%;
}
.onb-icon-title-icon img {
	width: 70%;
}
.onb-icon-title {
	text-align: center;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.5;
	color: #fff;
}
.onb-icon-title .underline {
}
.onb-icon-title small {
	font-size: 2.1rem;
	border: none;
}
.onb-icon-title-catch {
	margin-bottom: .8rem;
	font-size: 3rem;
	line-height: 1.8;
	border: none;
	color: #fff7af;
	display: block;
	font-weight: bold;
	text-align: center;
}
.onb-icon-title-catch span {
	color: #ffffff;
}

.onb-icon-title-catch b {
	color: #000;
	font-size: 2.2rem;
	background: #fff;
	padding: 0.5rem 2rem;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.onb-icon-title-frame {
		padding: var(--s3);
	}
	.onb-icon-title {
		font-size: 2.4rem;
	}
	.onb-icon-title small {
		font-size: 1.6rem;
	}
	.onb-icon-title-catch {
		padding: 0;
		font-size: 2.4rem;
	}
	.onb-icon-title-icon {
        display: none;
	}
	.onb-icon-title-catch b {
	font-size: 1.8rem;
    }
   .sec04 .column-medium{
	margin-bottom: 2rem;
}
	
}

.l-onb-access-table {
	display: flex;
	gap: var(--s6);
}
.l-onb-access-table__side {
	width: calc((100% + 260px)*.4);
}
.l-onb-access-table__main {
	max-width: 440px;
}

.l-onb-access-table__main .caption{
	text-align:right;
}

.l-onb-access-table__main .table-wrap {background: #f8f8f8;padding: 2rem 2.5rem;}



.l-onb-access-table__main .info-table {
  width: 100%;
  border-collapse: collapse;
  border: none;
  color: #222222;
  font-size: 15px;
  display: flex;
  flex-wrap: wrap;
  word-break: break-all;
  margin-bottom: 20px;
}

.l-onb-access-table__main .info-table dl{
	clear:both;
	display: flex;
	flex-wrap:wrap;
	justify-content: unset;
}

.l-onb-access-table__main .info-table dl dt{
	width: calc(31% - 2px);
}

.l-onb-access-table__main .info-table dl dt.mL{
	margin-left: 10px;
}

.l-onb-access-table__main .info-table dl dt.mR{
	margin-right:5px;	
}

.l-onb-access-table__main .info-table dl > dd{width: calc(49% - 120px);}

.l-onb-access-table__main .info-table th,
.l-onb-access-table__main .info-table td {
  padding: 16px 0 13px;
  border-width: 0 0 2px 0;
  border-style: solid;
  border-color: #B9B9B9;
  text-align: left;
  vertical-align: middle;
  background:none;
}

.l-onb-access-table__main .info-table dt {
  color: #1e4fa3;
  font-weight: bold;
  width: 120px;
  font-size: 1.8rem;
}

.l-onb-access-table__main .info-table > dd{
	width:calc(100% - 120px);
}

.l-onb-access-table__main .info-table dt, .l-onb-access-table__main .info-table dd{
	padding: 16px 0 13px;
	border-bottom: 2px solid #B9B9B9;
}

.l-onb-access-table__main .highlight {
  color: #ff5a00;
  font-weight: bold;
  font-size: 2.2rem;
}

.l-onb-access-table__main .circle {
  display: inline-block;
  width: 25px;
  height: 25px;
  border: 3px solid #ff5a00;
  border-radius: 50%;
}

.l-onb-access-table__main .cross {
  font-size: 3rem;
  color: #5D636B;
  font-weight: bold;
}

.onb-access-table {
	border-collapse: collapse;
}
.onb-access-table th,
.onb-access-table td {
	padding: var(--s2);
	border: 1px solid #D3D3D3;
}
.onb-access-table th {
	width: 34%;
	background-color: #E9EFF0;
	vertical-align: middle;
	font-weight: normal;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
	.l-onb-access-table {
		flex-direction: column;
		gap: var(--s4);
	}
	.l-onb-access-table__side,
	.l-onb-access-table__main {
		width: 100%;
	}

	.l-onb-access-table__main .info-table dl > dd {
    width: calc(50% - 84px);
	}
	
	.l-onb-access-table__main .info-table dt{
	    font-size: 1.4rem;
	}
	.l-onb-access-table__main .table-wrap {
		background: #f8f8f8;
		}

}

.onb-m-title6 {
	padding: 2rem 1rem;
	line-height: 1.5;
	font-size: 2.6rem;
	font-weight: 700;
	text-align: center;
	background: url(./img/h2_bg.png) no-repeat center top , linear-gradient(135deg, #0f5eb7 0%, #2287FF 100%);
	background-size: 100% 100%;
	color: #fff;
	margin: 6rem 0 3rem;
}
 
.onb-casebox02-frame {
	margin-top: 0;
	padding: var(--s3);
	background-color: #ffffff;
	position: relative;
	border: 2px solid #E5E5E5;
}
.onb-casebox02-sub {
	padding: var(--s1) var(--s2);
	background-color: #0E263F;
	color: #fff;
	font-size: 1.6rem;
	/* transform: translateX(-50%); */
	position: absolute;
	top: -3.2rem;
	font-weight: 700;
	left: 0;
}
.l-onb-casebox02__main {
	width: 100%;
}
.onb-casebox02-imgcap {
	margin-top: 1rem;
	text-align: center;
	font-size: 1.2rem;
}
.onb-casebox02-catch {
	font-size: 2.2rem;
	font-weight: 700;
	color: #1e4fa3;
	padding-bottom: 1.8rem;
	line-height: 1.5;
	border-bottom: 2px solid #E5E5E5;
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}
.onb-casebox02-caption {
	text-align: left;
	margin-top: 2rem;
}

/* ---------------------------------------------
sec03
--------------------------------------------- */

.img-title-area {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 2rem;
}
.img-title-image {
	width: 50px;
}
.img-title-image img {
	width: 100%;
}
.img-title {
	width: calc(100% - 65px);
	color: #fff;
	line-height: 1.5;
	font-size: 2.4rem;
	font-weight: 700;
}

.img-title span{
	color:#FFF7AF;
}

.img-title-sub {
	margin-bottom: .8rem;
	padding: var(--s1);
	background-color: #fff;
	color: var(--site-color03);
	font-size: 2rem;
	line-height: 1.6;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.img-title-small {
}
 
.m-title02 {
	padding: var(--s1) var(--s2);
	font-size: 1.8rem;
	text-align: center;
	font-weight: 700;
	color: #222222;
	line-height: 1.5;
	background-color: #EDF1F6;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.sec02 .m-title02 {
	margin: 0 0 2rem;
	text-align: center;
	background: #0E263F;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2.4rem;
	padding: 2rem 1rem;
}

.thb-iconbox01-area01, .thb-iconbox01-area02 {
    padding: 0 0 var(--s2);
    position: relative;
}

.thb-iconbox01-area01{
	border-bottom: 1px solid #EDF1F6;
	margin-bottom: 2rem;
	padding-bottom: 3rem;
	padding: var(--s2) 0;
}

.thb-iconbox01-title {
    padding-bottom: var(--s1);
    font-size: 2rem;
    font-weight: 700;
    color: var(--site-color03);
    text-align: center;
    line-height: 1.5;
}


.thb-tag-list-2c {
	display: flex;
	flex-wrap: wrap;
	gap: var(--s1);
	justify-content: center;
	margin: 1rem 0;
}
.thb-tag-list-2c li {
	/* width: calc((100% - var(--s1))/ 2); */
	padding: var(--s1);
	text-align: center;
	line-height: 1.5;
}
.thb-tag-list-2c li::before {
	display: none;
}
.thb-tag-colored {
	background-color: #ffffff;
	color: #0637A0;
}
.thb-tag-white {
	border: 1px solid var(--site-color16);
	background-color: #fff;
	color: var(--site-color16);
}
.thb-tag-colored .tag-name,
.thb-tag-white .tag-name {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    color: #000;
    font-weight: 700;
    background: linear-gradient(transparent 70%, #ffedb9 70%);
}
 
.thb-listbox-bg-colored {
}
.thb-listbox-area {
    padding: var(--s2);
    background-color: var(--site-color06);
    position: relative;
}
.thb-listbox-title {
    padding: var(--s1);
    color: #fff;
    background-color: var(--site-color03);
    text-align: center;
}
.thb-listbox-subtitle {
    text-align: center;
    font-weight: 700;
}
.thb-listbox-list {
    width: 100%;
    padding-left: 2rem;
}
.thb-listbox-list li {
    padding: 0 var(--s1);
    line-height: 1.5;
    position: relative;    
}
.thb-listbox-list li::before {
    content: "";
    width: 2rem;
    height: 2rem;
    background: url("./img/icon-check.svg") no-repeat left top;
    background-size: contain;
    position: absolute;
    top: .3rem;
    left: -2rem;
}
.thb-listbox-list li span {
    margin-right: var(--s1);
    display: block;
    text-align: center;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .thb-listbox-area {
        padding: var(--s5) var(--s2) var(--s2) var(--s2);
    }
    .thb-listbox-list li {
        font-size: 1.4rem;
    }
    .thb-listbox-list--three li {
        width: calc((100% - var(--s2)) / 2);
    }
    .thb-listbox-title {
        width: 80%;
        margin: -5rem auto 0 auto;
        padding: var(--s1);
        font-size: 1.4rem;
        text-align: center;
    }
	.sec02 .m-title02{
		font-size: 2rem;
	}

.img-title {
	width: calc(100% - 70px);
	font-size: 2.6rem;
}
	
	.img-title-sub{
		font-size: 2rem;
	}

	.onb-m-title6{
		font-size:2.2rem;
		margin-block: 4rem 3rem;
	}
}

.thb-table {
	line-height: 1.5;
	border-collapse: collapse;
	border: 1px solid #D3D3D3;
	margin-top: 1rem;
}

.sec03 .thb-table{
	font-size: 15px;
	margin-top: 1rem;
}

.sec03 .thb-table th{
	text-align: center;
	padding: var(--s1);
	border-bottom: 3px solid #84a3bc;
}

.thb-table th,
.thb-table td {
	padding: var(--s2);
	border: 1px solid #ffff;
	border-bottom: 2px solid #cac8c8;
	background-color: #fff;
}
.thb-table th {
	width: 35%;
	/* background-color: #E9EFF0; */
	text-align: left;
}

.section-title05 {
    width: 100%;
    margin-top: 5rem;
    padding: var(--s4);
    font-size: 3.6rem;
    font-weight: 700;
    color: var(--site-color03);
    line-height: 1.5;
    text-align: center;
    background-color: var(--site-color09);
    position: relative;
}
.section-title05::before,
.section-title05::after {
    content: "";
    width: 4rem;
    height: 4rem;
    background-color: var(--site-color03);
    position: absolute;
    z-index: -1;
}
.section-title05::before {
    bottom: -0.5rem;
    left: -0.5rem;
}
.section-title05::after {
    top: -0.5rem;
    right: -0.5rem;
}
/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .section-title05 {
        padding: var(--s2);
        font-size: 2.4rem;
    }

	.thb-iconbox01-title{
		font-size: 2rem;
		line-height: 1.6;
	}
}

.arrow-title {
	margin-bottom: 2.3rem;
	padding: var(--s2);
	font-size: 1.8rem;
	font-weight: 700;
	color: #fff;
	background-color: var(--site-color03);
	text-align: center;
	line-height: 1.5;
	position: relative;
}
.arrow-title::after {
	content: "";
	width: 0;
	height: 0;
	border-top: 1.5rem solid transparent;
	border-left: 1.5rem solid transparent;
	border-right: 1.5rem solid var(--site-color03);
	border-bottom: 1.5rem solid var(--site-color03);
	transform: translateX(-50%) rotate(45deg);
	position: absolute;
	left: 50%;
	bottom: -1.3rem;
}
.arrow-title-sub {
	padding: var(--s1);
	margin-bottom: .8rem;
	font-size: 2.4rem;
	color: #ffffff;
	line-height: 1;
	display: inline-block;
}
.arrow-title-small {
	font-size: 1.4rem;
}

.m-title01 {
	padding: var(--s1) var(--s1) var(--s2)var(--s1);
	font-size: 2.1rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
}

.sec03 .m-title01{
	padding: var(--s5) var(--s1) var(--s4) var(--s1);
	font-size: 2.2rem;
}

/* ---------------------------------------------
sec02
--------------------------------------------- */
.arrow-title {
	margin-bottom: 2.3rem;
	padding: var(--s2);
	font-size: 2.2rem;
	font-weight: 700;
	color: #fff;
	background-color: var(--site-color03);
	text-align: center;
	line-height: 1.5;
	position: relative;
}

.conclusion-area {
    padding: 0 0 var(--s1);
    background: #fff;
    gap: var(--s2);
}
.conclusion-title {
    font-size: 2.6rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background: url('./img/bg-03.jpg') repeat top;
    background-size: cover;
    padding: 3rem;
}
.conclusion-title-deco {
    position: relative;
}

.conclusion-box {
    padding: var(--s3) var(--s4);
}
.conclusion-catch {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}
.conclusion-box__wht {
    line-height: 1.8;
}

.conclusion-box__wht span{
    background: linear-gradient(transparent 70%, #ffedb9 70%);
    font-weight: 700;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .conclusion-area {
        padding: var(--s2);
        background-size: 70% auto;
    }
    .conclusion-title {
        font-size: 2.2rem;
        padding: 1.5rem;
        line-height: 1.6;
    }
    .conclusion-title-deco::before,
    .conclusion-title-deco::after {
        content: "";
        width: 10%;
    }
    .conclusion-title-deco::before {
        left: -20%;
    }
    .conclusion-title-deco::after {
        right: -20%;
    }
    .conclusion-box {
        padding: var(--s2) 0;
    }
    .conclusion-catch {
        font-size: 1.8rem;
        line-height: 2;
    }
}
.arrow {
	text-align: center;
}

/* ---------------------------------------------
3BOX共通
--------------------------------------------- */
.column-small {
    padding: 0 var(--s2) var(--s3);
    background: #fff;
}

.sec05 .column-small {
	background: #F8F8F8;
}

.thb-box-full {
    width: calc(100% + var(--s4));
    margin-left: calc(var(--s2) * -1);
}

.thb-box-bg{
    background-color: #0E263F;
    padding: var(--s3) var(--s2);
    position: relative;
}

.thb-box-bg:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 20px solid #0E263F;
}



/* ---------------------------------------------
sec01
--------------------------------------------- */
.l-pickup-contents01 {
    width: 100%;
    min-height: 40rem;
    display: flex;
    align-items: center;
    position: relative;
}
.l-pickup-contents01-box {
    flex: 1;
}
.l-pickup-contents01-box img {
    min-height: 40rem;
    display: block;
    object-fit: cover;
}
.l-pickup-contents01-content {
    max-width: 50rem;
    padding: 0 var(--s8);
    position: relative;
    z-index: 5;
}
.pickup-contents01-catch {
    margin-bottom: 1rem;
    font-size: 2.4rem;
    font-weight: 700;
    color: var(--site-color03);
    line-height: 1.5;
}

.pickup-wrapper {
	width: 50%;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .l-pickup-contents01 {
        min-height: inherit;
        flex-direction: column;
    }
    .l-pickup-contents01-content {
        max-width: inherit;
        padding: var(--s4) var(--s2);
    }
    .l-pickup-contents01-box img {
        min-height: inherit;
        object-fit: inherit;
    }
    
    .pickup-contents01-catch {
        font-size: 2.4rem;
    }
    .pickup-wrapper {
width: 100% !important;
}
	
}


.l-pickup-contents01 {
    width: 100%;
    min-height: 40rem;
    display: flex;
    align-items: center;
    position: relative;
    gap: 40px;
}
.l-pickup-contents01--reverse {
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.l-pickup-contents01-box {
    flex: 1;
}
.l-pickup-contents01-box img {
    min-height: 40rem;
    display: block;
    object-fit: cover;
}
.l-pickup-contents01-content {
    max-width: 50rem;
    padding: 0;
    position: relative;
    z-index: 5;
}
.l-pickup-contents01-content--reverse {
    margin-left: auto;
}
.pickup-contents01-catch {
    margin-bottom: 2rem;
    font-size: 2.4rem;
    font-weight: 700;
    color: var(--site-color03);
    line-height: 1.5;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .l-pickup-contents01 {
        min-height: inherit;
        flex-direction: column;
    }
    .l-pickup-contents01-content {
        max-width: inherit;
        padding-bottom: 2rem;
    }
    .l-pickup-contents01-box img {
        min-height: inherit;
        object-fit: inherit;
    }
    
    .pickup-contents01-catch {
        font-size: 2.2rem;
    }

}


/* ---------------------------------------------
H2
--------------------------------------------- */
.section-title02-frame {
    text-align: center;
    position: relative;
}
.section-title02 {
    margin-top: 3rem;
    font-size: 3.6rem;
    font-weight: 700;
    text-align: center;
    line-height: 1.4;
}

.section-title02 a {
	text-decoration:none;
	display: inline-block;
	padding: 0 var(--s10);
	text-decoration: none;
	background: url(./img/arrow-01-blg-right.svg) no-repeat center right / auto 0.8em;
}

.section-title02 a::after{
	
}

.sec03 .section-title02 {
color: #fff;
}

.sec03 .lead {
color: #fff;
}

.section-title02-sub {
    width: 100%;
    margin-bottom: 1rem;
    font-size: 1.6rem;
    font-weight: 700;
    color: #2885f4;
    text-align: center;
    position: absolute;
    top: -1.5em;
    left: 0;
}
.section-title02-frame .lead {
	margin: 2rem 0 0;
	line-height: 1.8;
	font-size: 1.5rem;
	text-align: left;
}

.section-title02-frame .lead span{
    background: linear-gradient(transparent 70%, #ffedb9 70%);
    font-weight: 700;
}

.sec03 .section-title02-frame .lead span{color: #fff7af;font-weight: 700;background: none;}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {
    .section-title02 {
        font-size: 2.4rem;
        line-height: 1.5;
    }
	.section-title02 a{
	padding-right: 2rem;
	padding-left: 0;
	}
	
}



/* ---------------------------------------------
navigation02 ※TOP、下層共通
--------------------------------------------- */
.header-area-upper {
	padding: var(--s1);
	text-align: right;
}
.header-title {
	font-size: 1.2rem;
	display: inline-block;
	position: relative;
}
.header-title::before {
	content: "PR";
	padding: .2rem;
	color: #fff;
	background-color: #333;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: -2.4rem;
}
.header-title a {
	text-decoration: none;
}
.header-title a:hover {
	text-decoration: underline;
}
.gnavi-btn-close {
	display: none;
}
.toggle-content {
	display: none;
}
.gnavi-ctrl {
	transition: opacity 0.6s, visibility 0.6s;
	opacity: 0;
	visibility: hidden;
}
.gnavi-ctrl.is-show {
	opacity: 1;
	visibility: visible;
}
#low-header .gnavi-ctrl {
	opacity: 1;
	visibility: visible;
}
.gnavi-btn {
	width: var(--s7);
	height: var(--s6);
	background: #0E263F;
	display: block;
	position: fixed;
	top: var(--s3);
	right: 0;
	z-index: 200;
	cursor: pointer;
}
.gnavi-btn span {
	width: var(--s4);
	height: 0.2rem;
	display: inline-block;
	background: #fff;
	position: absolute;
	left: 1.2rem;
	transform: translate(0, -50%);
	transition: transform 0.4s, opacity 0.4s;
}
.gnavi-btn span:nth-of-type(1) {
	top: 1.7rem;
}
.gnavi-btn span:nth-of-type(2) {
	top: 2.4rem;
}
.gnavi-btn span:nth-of-type(3) {
	top: 3.1rem;
}
.gnavi-btn.is-active span:nth-of-type(1) {
	transform: translateY(0.7rem) rotate(-45deg);
}
.gnavi-btn.is-active span:nth-of-type(2) {
	opacity: 0;
}
.gnavi-btn.is-active span:nth-of-type(3) {
	transform: translateY(-0.7rem) rotate(45deg);
}
.gnavi-btn-close {
	width: 80%;
	margin: 3rem;
	padding: var(--s2);
	background: var(--site-color01);
	display: block;
	text-align: center;
	border-radius: 100px;
}
.gnavi-btn-close__inner {
	padding: 0 0 0 var(--s3);
	display: inline-block;
	color: #fff;
	font-weight: 700;
	position: relative;
}
.gnavi-btn-close__inner::before {
	content: "";
	width: 1em;
	height: 0.2rem;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(45deg);
}
.gnavi-btn-close__inner::after {
	content: "";
	width: 1em;
	height: 0.2rem;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%) rotate(135deg);
}
.gnavi-area {
	width: 100%;
	max-width: 37.5rem;
	height: 100vh;
	padding: var(--s3) var(--s1) var(--s10);
	display: block;
	background: #F5F5F5;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	transform: translateX(100%);
	transition: transform 0.8s ease, opacity 0.8s ease;
	opacity: 0;
}
.gnavi-title {
	min-height: var(--s6);
	margin: 0 var(--s8);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 2rem;
}

.gnavi-title img{
	width: 130px;
}

.gnavi-pc {
	display: none;
}
.gnavi-list {
	border-bottom: 1px solid #333;
	position: relative;
}
.gnavi-list li {
	padding-left: 0;
}
.gnavi-list__item::before {
	display: none;
}
.gnavi-list__link {
	width: 100%;
	margin: 0 auto;
	padding: var(--s2) var(--s5) var(--s2) var(--s2);
	border-top: 1px solid #333;
	display: block;
	font-weight: 700;
	line-height: 2;
	text-decoration: none;
	position: relative;
}
.gnavi-list__link::after {
	content: "";
	width: 1.4rem;
	height: 1.4rem;
	background: url("img/arrow-01-blg-right.svg") no-repeat center/100% auto;
	position: absolute;
	background-size: 1rem;
	top: 50%;
	right: var(--s2);
	transform: translate(0, -50%) rotate(0);
	transition: transform 0.3s;
}
.gnavi-list__link--toggle::after {
	background-image: url("img/arrow-01-blg-right.svg");
	transform: rotate(90deg);
}
.gnavi-list__link--toggle.is-open::after {
	transform: translate(0, -50%) rotate(-90deg);
}
.gnavi-list__sub {
	width: 100%;
	background: #fff;
}
.gnavi-list__low .gnavi-list__link {
	padding: var(--s2) var(--s4) var(--s2) var(--s4);
}
.gnavi-list__low .gnavi-list__link::after {
	content: "└";
	background: none;
	transform: translateY(-50%);
	position: absolute;
	top: 40%;
	left: 1rem;
}
.is-gnavi-open .gnavi-area {
	opacity: 1;
	transform: translateX(0);
}

/* ---------------------------------------------
index01(目次)
--------------------------------------------- */
.onb-index01-frame {
    width: 100%;
    background-color: var(--site-color09);
}
.onb-index01-wrap {
    margin: 0 auto;
    padding: var(--s1) var(--s3);
    border: solid 0.1rem #D0D3E0;
    background-color: transparent;
    position: relative;
}
.onb-index01-title {
    padding: var(--s2) var(--s2) var(--s2) var(--s6);
    color: #333;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1;
    background: url("./img/dummy-icon.png") no-repeat left center;
    background-size: 4rem auto;
    position: relative;
    cursor: pointer;
}
.onb-index01-title::before {
    content: "";
    width: 2rem;
    height: 0.3rem;
    background: #333;
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translate(0, -50%);
}
.onb-index01-title::after {
    content: "";
    width: 0.3rem;
    height: 2rem;
    background: #333;
    position: absolute;
    top: 50%;
    right: 2.9rem;
    transform: translate(0, -50%);
    transition: transform 0.3s;
}
.onb-index01-title.is-open::after {
    transform: translate(0, -50%) rotate(270deg);
}
.onb-index01-chapter {
    padding: var(--s2) var(--s2) var(--s2) var(--s4);
    font-weight: 700;
}
.onb-index01-chapter-h {
    margin: 0 0 0 var(--s2);
    font-size: 100%;
    line-height: 1.7;
    position: relative;
}
.onb-index01-chapter-h a {
    display: block;
    text-decoration: none;
}
.onb-index01-chapter-h a:hover {
    opacity: .6;
}
.onb-index01-chapter-h-two {
    margin-left: var(--s2);
    position: relative;
}
.onb-index01-chapter-h-three {
    margin-left: var(--s4);
    position: relative;
}
.onb-index01-chapter-h-two::before,
.onb-index01-chapter-h-three::before {
    position: absolute;
    top: 0;
    left: -1.5em;
}
.onb-index01-chapter-h-two::before {
    content: "";
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 2rem;
    background-color: var(--site-color02);
    transform: translateY(-50%);
    top: .8em;
}
.onb-index01-chapter-h-three::before {
    content: "└";
}
.more-content {
    display: none;
}
.onb-index01-content {
    background-color: #fff;
}

/* ---------------------------------------------
related-article01(関連記事)
--------------------------------------------- */
.related-article01-frame {
    border: 1px solid var(--site-color09);
    margin: var(--s6) auto;
    padding: var(--s3)  var(--s4)  var(--s4);
    background: #f7f7f7;
    position: relative;
    max-width: 90%;
}
.related-article01-title {
    padding: var(--s2) var(--s2) var(--s3) var(--s8);
    color: #333;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1;
    background: url("./img/icon_related-article01.svg") no-repeat left center;
    background-size: 4.5rem auto;
    position: relative;
    border-bottom: 2px solid #dcdcdc;
}
.related-article01-list {
    padding: var(--s2) 0 var(--s2) var(--s2);
    font-weight: 700;
}
.related-article01-list li {
	margin-top: 1rem;
    padding-left: 1.5em;
    font-size: 100%;
    line-height: 1.7;
    position: relative;
}
.related-article01-list li + li {
    margin-top: 10px;
}
.related-article01-list li::before {
    content: "";
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background-color: #0637A0;
    position: absolute;
    top: 1rem;
    left: 0;
}
.related-article01-list a {
    display: block;
    text-decoration: none;
}
.related-article01-list a:hover {
    opacity: 0.6;
}
.relations-box.relations-box--column {
    display: flex;
    gap: 10px;
}
.relations-box__pic {
    flex: 0 0 150px;
}
.is-hidden {
	display: none;
}

.related-article01-more {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #fff 50%);
    background-color: transparent;
    width: 100%;
    height: 25%;
    position: absolute;
    bottom: -40px;
    left: 0;
    padding: 2rem 0;
}


.related-article01-more.is-closed {
    display: none;
}

.related-article01-btn {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 100px;
    padding: 1rem 5rem 1rem 2rem;
    position: relative;
}

  .related-article01-btn::before {
    content: "";
    width: 1.8rem;
    height: .2rem;
    background: #000;
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translate(0, -50%);
}
.related-article01-btn::after {
    content: "";
    width: .2rem;
    height: 1.8rem;
    background: #000;
    position: absolute;
    top: 50%;
    right: 2.3rem;
    transform: translate(0, -50%);
    transition: transform 0.3s;
}
.related-article01-btn:hover {
    opacity: 0.6;
}

/*------------------------------------------------------------
    SP settings
*/
@media screen and (max-width: 767px) {

	.related-article01-frame {
    margin: 6rem 0 4rem;
		max-width: 100%
}
    .related-article01-list {
        padding: 0;
    }
    .related-article01-list li {
        margin-left: 0;
    }
    .relations-box__pic {
        flex: 0 0 100px;
    }
}


	.mv-lower {
		height: 200px;
		background: url(./img/mv-lower.jpg) no-repeat center;
		background-size: cover;
		display: flex;
		align-items: center;
		margin: 0 auto;
	}
	.mv-lower .mv-inner {
	    width: 100rem;
	    margin-right: auto;
	    margin-left: auto;
	}

	.mv-lower .mv-inner a{
		display:block;
	}

	.mv-lower .mv-logo {
		width: 140px;
		padding: 1.5rem 0;
	}
@media screen and (max-width: 767px) {
	.mv-lower .mv-logo {
		width: 10rem;
	     padding-left: 2rem;
	}
	.mv-lower {
	height: 100%;
	padding: 2rem;
    background: #0637a0 url(./img/mv-sp-lower.jpg) no-repeat right;
	background-size: cover;
	}
}
	.mv-lower a:hover {
		opacity: .6;
	}	


	

/*--------------------------------------
visArea
---------------------------------------*/

#visArea {
    background: #f8f9f4;
}

#visArea .mainArea {
    min-height: 24rem;
    margin: 0 auto;
    padding: 4rem 0 2rem 0;
    background: url(./img/mv-pc.jpg) no-repeat center center;
    background-size: cover;
}

#visArea .mainAreaInner {
    width: 100rem;
    margin: 0 auto;
}



#visArea .mainTxtBox {
    max-width: 530px;
}

#visArea .title {
    margin: 0px 0 2rem 0;
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.4;
    color: #1d3585;
}

#visArea .logo {
    /* margin-bottom: 2rem; */
    width: 135px;
}

#visArea .title span {
    color: #ffffff;
    font-size: 2.2rem;
    background: #1d3585;
    padding: 5px 10px;
    display: inline-block;
}

#visArea .title .small {
	background: none;
	color: #000;
	font-size: 4rem;
	padding: 0;
}

#visArea p:not([class]) {
    margin: 0 0 1rem;
}

#visArea p:not([class]) .txt-1 {
    border-bottom: 3px solid #eade7e;
}

#visArea p:not([class]) .txt-2 {
    border-bottom: 3px solid #baef4b;
    font-weight: 700;
}

#visArea .mv-caption {
	font-size: 1rem;
	color: #9c9c9c;
	line-height: 1.4;
	text-align: left;
}

#visArea .mv-caption a {
	color: #9c9c9c;
}

#visArea .main-badge{
	width: 550px;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	margin: 2rem 0;
}

#visArea .l-grid-three .column-small {
	display: flex;
	justify-content: center;
	padding: 1rem;
	/* border: 2px solid #1d3585; */
	/* border-radius: 5px; */
	border-left: 10px solid #1d3585;
}

#visArea .l-grid-three .column-small p {margin: 0;line-height: 1.4;}

@media screen and (max-width: 767px) {
#visArea .main-badge{width: 100%;margin-bottom: 1rem;}
	
#visArea .l-grid-three .column-small p {font-size: 1.2rem;}

	
#visArea .l-grid-three .column-small {
	width: 40%;
	border: none;
	color: #1d3585;
	background: #fff;
	border: 2px solid #1d3585;
	padding: 1rem .5rem;
	border-radius: 5px;
	}

	#visArea .l-grid-three .column-small span{
background: none;
	}

	#visArea .l-grid-three {
		display: flex;
		gap: 15px;
	}
	
	#visArea .title span {
    font-size: 1.4rem;
}
	
	#visArea .title .small {
	font-size: 2rem;
}
	#visArea .mainAreaInner {
	    width: auto;
	}
	
	#visArea .title {
	    font-size: 3rem;
	    margin-bottom: 1rem;
	}

	#visArea .logo {
    margin-bottom: 0rem;
    width: 100px;
}
	
	#visArea .mainArea {
	    padding-right: calc(var(--s1) + var(--s-2));
	    padding-left: calc(var(--s1) + var(--s-2));
	    padding-top: 2rem;
	    padding-bottom: 2rem;
	    background: url(./img/mv-sp.jpg) no-repeat top center, #fff;
	    background-size: contain;
	    min-height: auto;
	}
#visArea p:not([class]) {font-size: 1.4rem;}
}